nvme_set_features_iocs_profile(2)

NAME
nvme_set_features_iocs_profile - Set I/O command set profile feature

SYNOPSIS
int nvme_set_features_iocs_profile (int fd , __u16 iocsi , bool save );

ARGUMENTS

fd  File descriptor of nvme device

iocsi
    I/O Command Set Combination Index

save
    Save value across power states

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.